{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "uni-badge": "/uni_modules/uni-badge/components/uni-badge/uni-badge",
    "popup-bottom": "/components/px-popup-bottom/px-popup-bottom"
  }
}